{
	"feature": "celestisynth:zephyr_deposit_configured",
	"placement": [
		{
			"chance": 7,
			"type": "minecraft:rarity_filter"
		},
		{
			"height": {
				"max_inclusive": {
					"absolute": 320
				},
				"min_inclusive": {
					"absolute": 100
				},
				"type": "minecraft:uniform"
			},
			"type": "minecraft:height_range"
		},
		{
			"predicate": {
				"state": {
					"Name": "celestisynth:solar_crystal"
				},
				"type": "minecraft:would_survive"
			},
			"type": "minecraft:block_predicate_filter"
		},
		{
			"type": "minecraft:biome"
		}
	]
}